/* general */

::-moz-selection {
	color: #fff;
  background: #e31937;
}

::selection {
  color: #fff;
  background: #e31937;
}

html,body {
  font-family: "Roboto",sans-serif;
  overflow-x: hidden;
}

body {
	font-size: 17px;
	font-weight: 400;
	color: #000;
}

@media (min-width: 1400px) {
	body {
	  font-size: 18px;
	}
}

@media (max-width: 992px) {
	.container {
		padding-left: 20px;
		padding-right: 20px;
	}
}

p:last-child {
	margin-bottom: 0rem;
}

a {
	color: #E31937;
	transition: all 0.3s;
}

a:hover {
	color: #E31937;
}

h1, h2, h3, h4 {
  font-family: "Roboto Slab",serif
}

h1 {
	line-height: 3.5rem;
	font-weight: bold;
}

h2 {
  font-size: 1.8rem;
}

@media (min-width: 767px) {
	h2 {
	  font-size: 2.5rem;
	}
}

h1.red, h2.red, h3.red, h4.red, i.red, p.red {
	color: #e31937;
}

.text-red {
	color: #e31937;
}

.text-apprentice {
	color: #0066cc;
}

.text-undergrad {
	color: #663366;
}

.text-parttime {
	color: #00AA91;
}

section {
	padding-top: 3rem;
	padding-bottom: 3rem;
	position: relative;
	overflow: visible;
}

@media (min-width: 767px) {
	section {
		padding-top: 4rem;
		padding-bottom: 4rem;
	}
}

section.dark p {
	color: #888;
}

section.dark a {
	color: #888;
}

.bg-dark {
  background-color: #001c37 !important;
  color: white;
}

.bg-light {
	background-color: #f3f3f3 !important;
}

.bg-lighter {
	background-color: #f9f9f9 !important;
}

.bg-red {
	background-color: #E31937;
	color: #fff !important;
}

.bg-accent {
	background-color: #fce8eb;
}

.bg-image {
	background-size: cover;
	background-position: center;
	position: relative;
}

.bg-image.large {
	padding-top: 1rem;
	padding-bottom: 24rem;
}

.bg-image.fixed.large {
	padding-top: 9rem;
	padding-bottom: 15rem;
}

@media (max-width: 767px) {
	.bg-image.fixed.large {
		padding-top: 8rem;
	}
}

.bg-image.small {
	padding-top: 10rem;
	padding-bottom: 10rem;
}

.bg-image.small h1 {
	font-size: 3.25rem;
	font-weight: bold;
}

.bg-image.large h1 {
	font-size: 3.75rem;
	font-weight: bold;
	margin-top: 10rem;
}

@media (max-width: 767px) {
	.bg-image.large h1 {
		font-size: 2.5rem;
	}
}

.bg-image.overlay:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-color: #E31937;
	opacity: 0.6;
}

.apprenticeships .bg-image.overlay:after {
  background-color: #0066cc;
}

.college-guide .bg-image.overlay:after {
	background-color: #ffba00;
}

.bg-image.overlay .container {
	z-index: 1;
	position: relative;
}

/* alert */

.alert-box {
	padding: 1.5rem 0rem;
    color: #fff;
    font-size: 0.9rem;
}

.alert-box a {
	color: #fff;
}

.alert-box h2 {
	font-size: 1.25rem;
    font-weight: bold;
    margin-bottom: 0rem;
}

.alert-box h3 {
	font-size: 1.3rem;
    font-weight: bold;
}

#notification h5 {
	font-size: 1.1rem;
}

#notification h5, #notification h4, #notification h3, #notification h2, #notification h1 {
	margin-bottom: 0rem;
}

/* edit bar */

.edit-bar {
  position: fixed;
  top: 0px;
  left: 0px;
  padding: 10px;
  z-index: 99999;
  width: 100%;
  background-color: #000;
  color: #fff;
  font-size: 0.9rem;
}

.lp-preview-container .edit-bar {
	display: none !important;
}

.edit-bar p {
	color: #fff;
}

.edit-bar a {
  background-color: #000;
  color: #fff;
  text-align: center;
  font-size: 0.8rem;
  margin-left: 0.5rem;
}

.edit-bar .btn {
	text-transform: none;
	letter-spacing: 0px;
}

.edit-bar .btn:after {
	content: "";
	padding: 0;
	margin: 0;
}

.nav--columns .btn:after {
	content: "";
	padding: 0;
	margin: 0;
}

/* Buttons */

.btn {
  padding: 0.7rem 1.4rem;
  font-weight: bold;
  font-size: 0.9rem;
  border-radius: 0.25rem;
}

/*
.btn::after {
  font-family: "Font Awesome 5 Pro";
  font-weight: 300;
  content: "\f178";
  padding-left: 0.6rem;
}
*/

.btn-primary {
	background: #E31937;
  border: 0px;
  color: #fff;
}

.btn-primary:hover {
	color: #fff;
	background-color: #cc1631;
	border-color: #cc1631;
}

.btn-secondary {
	background-color: #000;
	border-color: #000;
	color: #fff !important;
}

.btn-default {
  color: #0a1b30 !important;
  background-color: #fff;
}

.navbar .btn {
  font-size: 0.7rem;
  padding: 0.7rem 1.2rem;
}

.breadcrumb {
  padding: 0rem;
  margin-bottom: 1rem;
  background-color: transparent;
  border-radius: 0rem;
  font-size: 0.8rem;
}

.breadcrumb .active {
	font-weight: bold;
}

.breadcrumb .active a {
	color: #888;
}

.breadcrumb-item+.breadcrumb-item::before {
  content: "|";
  padding-right: 0.3rem;
}


/* header */

#abingdon--header {
	position: relative;
}

.site-header {
  position: relative;
  width: 100%;
  z-index: 99;
  padding: 1.5rem 0rem;
  border-bottom: 1px solid rgba(255, 255, 255, 0.25);
}

school-leavers .site-header, .undergraduate-professional .site-header, .part-time-evening .site-header {
	position: absolute;
	border-bottom: 1px solid rgba(255,255,255,0.3)
}

.site-header a {
  color: #fff;
  font-size: 1.5rem
}

.site-header a:hover {
	text-decoration: none;
}

.school-leavers .site-header a, .undergraduate-professional .site-header a, .part-time-evening .site-header a {
	color: white;
}

.site-header .site-logo {
	max-width: 150px;
	width: 100%;
}

/*
.site-header .site-logo.white {
	display: none;
}

.site-header .site-logo.red {
	display: block;
}
*/

.home .site-logo.white, .school-leavers .site-logo.white, .undergraduate-professional .site-logo.white, .part-time-evening .site-logo.white {
	display: block;
}

.site-logo.white.active {
	display: block;
}

.home .site-logo.red, .school-leavers .site-logo.red, .undergraduate-professional .site-logo.red, .part-time-evening .site-logo.red, .college-guide .site-logo.red {
	display: none !important;
}

.site-header .site--logo {
	transition: all 0.3s
}

.site-header .site--logo:hover {
	opacity: 0.7
}

.site-header .nav--icon img {
	max-width: 20px
}

.site-header .social {
	font-size: 1.5rem
}

.site-header .social a {
	opacity: 0.5
}

.site-header {
	background-color: #e31937;
	transition: all 0.5s ease-in-out;
}

.site-header .bg-fill {
	transition: all 0.5s ease-in-out;
}

#leadNav {
	z-index: 99999999;
	width: 100%;
	background-color: #fff;
}

/*
@media (min-width: 767px) {
	#leadNav .nav--columns {
		height: calc(100vh - 125px);
	}
}
*/

#userMenu .card {
	font-size: 0.9rem;
	transition: all 0.3s;
}

#userMenu .card i {
	position: relative;
	top: 3px;
	color: #E31937;
}

#userMenu a .card span {
	color: #000;
}

#userMenu a:hover {
	text-decoration: none;
	background-color: #ccc;
}

#userMenu a:hover .card {
	background-color: #f7f7f7;
}

#search {
	z-index: 99;
	width: 100%;
	background-color: #E31937;
	border-top: 1px solid rgba(227, 23, 55, 0.8)
}

.part-time-evening #search {
	border-top: 1px solid rgba(0, 170, 145, 0.9);
}

.undergraduate-professional #search {
	border-top: 1px solid rgba(88, 26, 209, 0.9);
}

.apprenticeships #search {
	border-top: 1px solid rgba(0, 177, 255, 0.9);
}

/*
@media (min-width: 767px) {
	#search .bg-fill {
		height: calc(100vh - 125px);
	}
}
*/

/*
.logged-in #leadNav, .logged-in #search {
	top: 188px;
}
*/

#leadNav a {
	color: #000;
}

/*
#leadNav .types {
	font-family: "Roboto Slab",serif;
}
*/

#leadNav .types a {
	color: #fff;
}

#leadNav .social {
	font-size: 1.4rem;
	margin-top: 1rem;
}

.fa-instagram {
	color: #3f729b;
}

.fa-facebook-f {
	color: #3b5998;
}

.fa-twitter {
	color: #1DA1F2;
}

.fa-whatsapp {
	color: #25d366;
}

.fa-youtube {
	color: #FF0000;
}

#leadNav .nav--columns h5 {
	font-family: "Roboto Slab",serif;
	font-size: 1.1rem;
	color: #E31937;
	margin-bottom: 1rem;
}

.nav--columns {
  padding-top: 3rem;
  padding-bottom: 3rem;
  border-bottom: 1px solid #f1f1f1;
  box-shadow: 0px 15px 30px rgba(0, 0, 0, 0.1);
}

.nav--columns ul {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 0.9rem;
}

.nav--columns ul li {
	margin-bottom: 0.65rem;
}

.nav--columns ul li a:hover {
	text-decoration: none;
}

.nav--cats a {
  border: 2px solid #e31937;
  padding: 0.75rem 1rem;
  display: block;
  color: #e31937 !important;
  font-weight: bold;
  font-size: 0.9rem;
  border-radius: 0.25rem;
  transition: all 0.3s;
}

.nav--cats.filled a {
  border-color: #e31937;
  background-color: #e31937;
  color: #fff !important;
}

.nav--cats a:hover {
	color: #fff !important;
	background-color: #e31937;
	text-decoration: none !important;
}

.nav--cats.filled a.undergraduate {
  border-color: #663366;
  background-color: #663366;
  color: #fff !important;
}

.nav--cats a.undergraduate {
  border-color: #663366;
  color: #663366 !important;
}

.nav--cats a.undergraduate:hover {
	background-color: #663366;
	color: #fff !important;
}

.nav--cats a.part-time {
  border-color: #00AA91;
  color: #00AA91 !important;
}

.nav--cats.filled a.part-time {
  border-color: #00AA91;
  background-color: #00AA91;
  color: #fff !important;
}

.nav--cats a.part-time:hover {
	background-color: #00AA91;
	color: #fff !important;
}

.nav--cats a.apprenticeships {
  border-color: #0066cc;
  color: #0066cc !important;
}

.nav--cats.filled a.apprenticeships {
  border-color: #0066cc;
  background-color: #0066cc;
  color: #fff !important;
}

.nav--cats a.apprenticeships:hover {
	background-color: #0066cc;
	color: #fff !important;
}


#leadNav .btn {
	color: #fff;
}

/*
.logged-in .site-header {
	margin-top: 61px;
}
*/

.navbar {
	padding: 1.2rem 30px;
	background-color: transparent;
}

@media (min-width: 767px) {
	.navbar {
		padding: 1.2rem 0rem;
	}
}

.navbar {
  position: relative;
  width: 100%;
  z-index: 99;
}

@media (min-width: 992px) {
  .navbar-expand-lg .navbar-nav .nav-link {
	  padding-right: 2.5rem;
	  padding-left: 0rem;
  }
}

.nav-link.active {
	font-weight: bold;
}


.navbar-brand img {
	width: 140px;
}

.nav-icon {
	margin: -0.2em 0;
	width: 25px;
	position: relative;
	right: 0;
	bottom: 0px;
	display: inline-block;
}

.nav-icon:after,
.nav-icon:before,
.nav-icon div {
	background-color: #fff;
	border-radius: 1px;
	content: '';
	display: block;
	height: 2px;
	margin: 6px 0;
	transition: all .3s ease-in-out
}

.nav-icon[aria-expanded=true]:before {
	transform: translateY(9px) rotate(135deg)
}

.nav-icon[aria-expanded=true]:after {
	transform: translateY(-7px) rotate(-135deg)
}

.nav-icon[aria-expanded=true] div {
	transform: scale(0)
}

.shortlist-icon {
	position: relative;
}

span.wishlist-count {
  position: absolute;
  right: -2px;
  font-size: 0.6rem;
  background-color: #fff;
  border-radius: 100%;
  color: #e31937;
  width: 15px;
  display: inline-block;
  text-align: center;
  top: 1px;
  font-weight: bold;
  padding-left: 1px;
}


/* footer */

footer {
	border-top: 3px solid #E31937;
	border-bottom: 3px solid #E31937;
	padding: 2.5rem 0rem
}

.home footer {
	border-top: 0px solid;
}

footer h5 {
	font-weight: bold;
	font-size: 1rem
}

footer ul {
	margin: 0;
	list-style: none;
	padding: 0;
}

footer ul li {
	margin-bottom: 0.5rem
}

footer ul a {
	color: #313131
}

footer ul a:hover {
	text-decoration: none
}

footer a.email {
	color: #E31937;
	font-size: 1rem;
	font-weight: bold
}

footer .footer-brand img {
	max-width: 50%
}

.copyright {
	font-size: 0.8rem
}

.copyright a {
	color: #E31937
}

/* breadcrumbs */

ul#breadcrumbs {
  list-style: none;
  padding: 0rem;
  margin: 0rem;
  font-size: 0.8rem;
  position: relative;
  z-index: 1;
}

ul#breadcrumbs li {
  display: inline-block;
  font-weight: bold;
}

ul#breadcrumbs li a {
  color: #000;
  font-weight: normal;
}

/* pagination */

.page-item.active .page-link {
	z-index: 1;
	color: #fff;
	background-color: #e31937;
	border-color: #e31937;
}

.page-link {
	color: #e31937;
}

/* sidebar */

.sidebar {
	background-color: #f8f8f8;
	border: 1px solid #ececec;
	padding: 2rem;
}

.sidebar hr {
	margin-top: 1rem;
	margin-bottom: 1rem;
}

.sidebar label {
	font-weight: bold;
	font-size: 0.9rem;
}

.sidebar h5 {
	font-weight: bold;
}

.sidebar .clear-filter {
	font-size: 0.8rem;
}

.sidebar.social {
	background-color: #E31937;
	color: #fff;
}

.sidebar.social a {
	color: #fff;
	font-size: 1.8rem;
}

.sidebar.page-children {
	background-color: #f8f8f8;
	color: #fff;
	position: relative;
}

.sidebar.page-children h5 {
	font-family: "Roboto Slab", sans-serif;

}

.sidebar.page-children h5 a {
	color: #e31937;
}

.sidebar.page-children h5 a:after {
	content: "";
	margin-bottom: 0rem;
}

.sidebar.page-children a {
	color: #000;
	margin-bottom: 0.75rem;
	display: block;
}

/*
.sidebar.page-children a:after {
	content: "\f054";
	font-family: 'Font Awesome 5 Pro';
  font-weight: 300;
	position: absolute;
	right: 20px;
}
*/

.sidebar.page-children ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

/* page banners */

#page-header {
	padding-bottom: 20rem;
	background-position: center;
	background-size: cover;
	position: relative;
}

.page-header h1 {
	margin-bottom: 0.75rem;
	font-weight: normal;
	color: #928a8b;
}

.page-header p {
	font-size: 1.25rem;
}

/* homepage */

.home .bg-red {
	background-color: #e31937 !important;
}

#home ul {
	list-style: none;
	margin: 0;
	padding: 0;
	font-family: "Roboto Slab", serif;
}

#home ul li {
	margin-bottom: 1.5rem;
	font-size: 1.2rem;
}

#home ul li a {
	color: white;
	position: relative
}

#home ul li a:hover {
	text-decoration: none
}

#home ul li a:hover:after {
	transform: rotate(90deg)
}

#home ul li a:after {
  font-family: "Font Awesome 5 Pro";
  font-weight: 300;
  content: "\f061";
  float: right;
  transition: all 0.5s
}

@media (min-width: 992px) {
  #home {
	padding-top: 5rem !important;
	padding-bottom: 8rem;
	position: relative;
	overflow: hidden
  }
}

@media (min-width: 1050px) {
  #home {
	padding-top: 5rem !important;
	padding-bottom: 12rem;
	position: relative;
	overflow: hidden
  }
}

@media (min-width: 1300px) {
  #home {
	padding-top: 6rem !important;
	padding-bottom: 14rem;
  }
}

@media (min-width: 2560px) {
  #home {
	padding-top: 6rem !important;
	padding-bottom: 20rem;
  }
}

.logo--slider {
	width: 100%;
}

.offset.homepage {
  position: absolute;
  right: -15px;
  bottom: -10px;
}

.offset.homepage img {
	max-width: 120%;
	margin-left: auto;
}

@media (min-width: 1050px) {
	.offset.homepage img {
		 max-width: 125%
	}
}

@media (min-width: 1150px) {
	.offset.homepage img {
		 max-width: 120%
	}
}

@media (min-width: 1280px) {
	.offset.homepage {
	  right: -15px;
	  bottom: -10px;
	}
}

@media (min-width: 1350px) {
	.offset.homepage {
		position: absolute;
		right: -80px;
	}

	.offset.homepage img {
		 max-width: 120%;
	}
}

@media (min-width: 1500px) {
	.offset.homepage img {
		 max-width: 105%;
	}
}

@media (min-width: 1600px) {
	.offset.homepage {
		right: -135px;
	}

	.offset.homepage img {
		 max-width: 100%;
	}
}

@media (min-width: 1920px) {
	.offset.homepage img {
		 max-width: 80%;
	}
}

@media (min-width: 2560px) {

	.offset.homepage {
	  right: -15px;
	  bottom: -50px;
	}

	.offset.homepage img {
		 max-width: 65%;
	}
}

/* global pages */

.card.transparent {
	background-color: transparent;
	border: 0px solid;
}

.card.transparent .card-header {
	padding: 1rem 0rem;
	margin-bottom: 0;
	background-color: transparent;
	border-bottom: 0px solid;
}

.card.transparent .card-body {
	padding: 0rem 0rem 0.5rem;
}

.card.transparent .card-footer {
	padding: 0rem;
	background-color: transparent;
	border-top: 0px solid;
}

.card a {
	overflow: hidden;
	font-size: 0.9rem;
	font-weight: bold
}

.card a img {
	transition: transform 1s ease-in-out, -webkit-transform 1s ease-in-out!important;
}

.card a:hover img {
	transform: scale(1.05);
}

.page-header {
  padding-top: 1rem;
  padding-bottom: 2rem;
}

.tab-content>.tab-pane {
	display: block;
	height: 0px;
	overflow: hidden;
}

.tab-content>.active {
	height: auto;
}

.nav-pills .nav-link {
	border-radius: 0rem;
	border-bottom: 4px solid #fff;
  padding: 1rem 0rem;
  color: #888;
}

@media (max-width: 767px) {
	.nav.nav-pills {
		display: block;
	}
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
	color: #e31937;
	background-color: transparent;
	border-bottom: 4px solid #e31937;
}

.nav-pills .nav-item:hover .nav-link {
	color: #e31937;
	background-color: transparent;
	border-bottom: 4px solid #e31937;	
}

.nav-item.courses-button .nav-link {
	color: #fff !important;
	background-color: #e31937 !important;
	border-bottom: 4px solid #e31937;
}

.alert {
	padding: 2rem;
}

div.overlay {
	position: relative;
	border-radius: 0.25rem;
	overflow: hidden;
}

div.overlay:after {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  background: linear-gradient(to bottom,transparent 40%,#000);
  opacity: 0.75;
}

div.overlay img {
	border-radius: 0.25rem;
}

div.overlay .text {
  position: absolute;
  bottom: 0;
  text-align: center;
  width: 100%;
  bottom: 0px;
  margin: 0 auto;
  padding: 1.5rem 2rem;
  font-weight: bold;
  font-size: 0.9rem;
  z-index: 1;
  color: #fff;
}

div.overlay .text a {
	color: #fff;
}

span.strike {
	position: relative;
	display: inline-block;
	cursor: pointer
}

span.strike:before,
span.strike:after {
	content: '';
	position: absolute;
	width: 0%;
	height: 2px;
	top: 100%;
	margin-top: 2px;
	background: #E31937
}

span.strike:before {
	left: -0px
}

span.strike:after {
	right: 0px;
	background: #E31937;
	transition: width 1s
}


span.strike:hover:before {
	background: #E31937;
	width: 100%;
	transition: width 0.85s
}

span.strike:hover:after {
	background: transparent;
	width: 100%;
	transition: 0s
}

hr {
	margin-top: 2rem;
	margin-bottom: 2rem;
}

.lined:after {
  content: "";
  position: relative;
  top: 0;
  z-index: 1;
  width: 75px;
  margin: 1rem 0rem;
  height: 2px;
  background-color: #E31937;
  display: block;
}

.lined.centered:after {
	margin: 2rem auto;
}

.text-white .lined:after {
  background-color: #fff;
  margin: 2rem auto;
}

.boxes img {
	position: relative;
}

.boxes .overlay {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 70%;
	padding: 2rem;
	background-color: rgba(232, 232, 232, 0.8);
	border-radius: 0rem;
}

@media (max-width: 767px) {
	.boxes .overlay {
		position: relative;
		width: 100%;
	}
}

.boxes .overlay:after {
	opacity: 0;
}

.boxes h2 {
	font-size: 1.8rem;
	color: #E31937;
}

.boxes h2:after {
  content: "";
  position: relative;
  top: 0;
  z-index: 1;
  width: 75px;
  margin: 1rem 0rem;
  height: 2px;
  background-color: #E31937;
  display: block;
}

.boxes .text-center h2:after {
	margin: 1.75rem auto !important;
}

.boxes .inner.fill {
	padding: 3.5rem;
}

.boxes .whats .inner h3 {
	font-size: 1.8rem;
}

.boxes .inner h4:after {
  content: "";
  position: relative;
  top: 0;
  z-index: 1;
  width: 75px;
  margin: 2rem auto;
  height: 2px;
  background-color: #fff;
  display: block;
  text-align: center;
}

.bg-fill {
	background-color: #E31937;
	color: #fff !important;
}

#search .bg-fill {
	color: #000 !important;
}

.bg-fill a {
	color: #fff !important;
}

#search .bg-fill a {
	color: rgb(227, 25, 55) !important;
}

.circle {
  transition: all 0.3s;
  position: relative;
  width: 158px;
  padding-bottom: 150px;
  background: #E31937;
  border: 4px solid #E31937;
  border-radius: 50%;
  margin: 0 auto 1.5rem;
  font-family: 'Roboto Slab', sans-serif;
}

.circle.outline {
	background-color: transparent;
	border: 4px solid #E31937;
}

.circle.outline h5 {
	color: #E31937;
}

.circle h2,.circle h5 {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	margin: 0;
	text-align: center;
	color: #fff;
	font-size: 3rem;
	font-weight: bold
}

.circle h2 {
	font-size: 3.5rem;
	line-height: 3.5rem
}

.case--studies .slick-slide:nth-child(odd) .inner {
  background-color: #f5ecec;
}

.case--studies .slick-slide:nth-child(even) .inner {
  background-color: #ecbdc5;
}

.case--studies .slick-track {
	display: flex !important;
}

.case--studies .slick-slide {
	height: inherit !important;
}

.case-studies hr {
	border-top: 2px solid #e31937;
}

.case--studies p {
	font-size: 0.9rem;
}

/* overview pages */

.school-leavers .breadcrumb a, .undergraduate-professional .breadcrumb a, .part-time-evening .breadcrumb a {
	color: #fff;
}

.school-leavers .bg-image.large, .undergraduate-professional .bg-image.large, .part-time-evening .bg-image.large, .apprenticeships .bg-image.large, .college-guide .bg-image.large, .news .bg-image.small {
	margin-bottom: 6rem;
}

.bg-image .line {
	position: absolute;
	margin: 0 auto;
	left: 50%;
	height: 180px;
	bottom: 0;
	background-color: #fff;
	z-index: 9;
}

.bg-image.small .line {
	height: 130px;
}

.bg-image .line:after {
	content: "";
	position: absolute;
	bottom: -125px;
	height: 125px;
	background-color: #e31837;
	width: 4px;
}

.bg-image.small .line:after {
	bottom: -85px;
	height: 85px;

}

.undergraduate-professional .bg-image .line:after {
	background-color: #663366;
}

.part-time-evening .bg-image .line:after {
	background-color: #00AA91;
}

.apprenticeships .bg-image .line:after {
	background-color: #0066cc;
}

.apprenticeships .bg-fill {
	background-color: #0066cc !important;
}

.apprenticeships .boxes h2:after {
	background-color: #0066cc;
}

.apprenticeships .circle {
  transition: all 0.3s;
  position: relative;
  width: 158px;
  padding-bottom: 150px;
  background: #0066cc;
  border: 4px solid #0066cc;
  border-radius: 50%;
  margin: 0 auto 1.5rem;
  font-family: 'Roboto Slab', sans-serif;
}

.apprenticeships .circle.outline {
	background-color: transparent;
	border: 4px solid #0066cc;
}

.apprenticeships .circle.outline h5 {
  color: #0066cc;
}
.apprenticeships .related--header h3 {
  color: #0066cc;
}

.apprenticeships .related-pages .card-body {
  background-color: #0066cc;
}

.apprenticeships .case--studies .slick-slide:nth-child(even) .inner {
  background-color: #b5e7fcd0;
}

.apprenticeships .case--studies .slick-slide:nth-child(odd) .inner {
	background-color: #e6edf0;
}

.apprenticeships h1.red, .apprenticeships h2.red, .apprenticeships h3.red, .apprenticeships h4.red, .apprenticeships i.red {
  color: #0066cc;
}

.apprenticeships .case-studies hr {
  border-top: 2px solid #0066cc;
}

.apprenticeships .card a {
  color: #0066cc;
  transition: all 0.3s;
}

.apprenticeships .breadcrumb a{
  color: #ffffff;
}

@media (min-width: 768px) {
	.school-leavers .overview--selector {
		max-width: 50%;
		margin: 0 auto;
	}
	 
}

.college-guide .bg-image .line:after {
	background-color: #ffba00;
}

.related-pages .card-body {
	background-color: #E31937;
}

.related-pages .card-body a {
	color: #fff;
}

.related-pages .card-body a:hover {
	text-decoration: none;
}

.related-pages .card-body a:after {
  font-family: "Font Awesome 5 Pro";
  font-weight: 600;
  content: "\f061";
  padding-left: .6rem;
  font-size: 1rem;
  float: right;
  top: 0px;
  position: relative;
  transition: all 0.25s;
	transform: rotate(0deg);
}

.related-pages .card a:hover:after, .related-pages .card a:hover .card-body a:hover:after {
	transform: rotate(90deg);
}

.related--header h3 {
	color: #E31937;
}

.two--blocks h3:after {
  content: "";
  position: relative;
  top: 0;
  z-index: 1;
  width: 75px;
  margin: 1rem 0rem;
  height: 2px;
  background-color: #fff;
  display: block;
}

.text-and-image h3:after {
  content: "";
  position: relative;
  top: 0;
  z-index: 1;
  width: 75px;
  margin: 1rem 0rem;
  height: 2px;
  background-color: #fff;
  display: block;
}

.text-and-image .bg-fill a {
	color: #fff !important;
}

/* school leavers */

.school-leavers h1.accent, .school-leavers h2.accent, .school-leavers h3.accent {
	color: #E31937;
}

.school-leavers .bg-fill {
	background-color: #E31937 !important;
}

.school-leavers section.accent {
	background-color: #f5ecec;
}

/* undergraduate and professional */

.undergraduate-professional h1.accent, .undergraduate-professional h2.accent, .undergraduate-professional h3.accent {
	color: #663366;
}

.undergraduate-professional .lined:after {
  background-color: #663366;
}

.undergraduate-professional .related-pages .card-body {
	background-color: #663366;
}


.undergraduate-professional .case-studies .red {
	color: #663366;
}

.undergraduate-professional .card a {
  color: #663366;
}

.undergraduate-professional .related-pages .card-body a {
  color: #fff;
}

.undergraduate-professional .case-studies hr {
	border-top: 2px solid #663366;
}

.undergraduate-professional .bg-fill {
	background-color: #663366 !important;
}

.undergraduate-professional section.accent {
	background-color: #eee9fb;
}

.undergraduate-professional .bg-image.overlay:after {
	background-color: #663366;
}

.undergraduate-professional .circle {
  background: #663366;
  border-color: #663366;
}

.undergraduate-professional .circle.outline {
  background-color: #fff;
  border-color: #663366;
}

.undergraduate-professional .circle.outline h5 {
	color: #663366;
}

.undergraduate-professional .case--studies .slick-slide:nth-child(odd) .inner {
  background-color: rgba(89, 25, 209, 0.1);
}

.undergraduate-professional .case--studies .slick-slide:nth-child(even) .inner {
  background-color: rgba(0, 0, 0, 0.1);
}

.undergraduate-professional .boxes .overlay h2 {
	color: #663366;
}

.undergraduate-professional .boxes .overlay h2:after {
  background-color: #663366;
}
.undergraduate-professional .related--header h3 {
  color: #663366;
}

.undergraduate-professional .a {
	color: #663366;
}


/* part time & evening */

.part-time-evening h1.accent, .part-time-evening h2.accent, .part-time-evening h3.accent,.part-time-evening .related--header h3 {
	color: #00AA91;
}

.part-time-evening .lined:after {
  background-color: #00AA91;
}

.part-time-evening .related-pages .card-body {
	background-color: #00AA91;
	color:#fff;
}

.part-time-evening .case-studies .red {
	color: #00AA91;
}

.part-time-evening .case-studies hr {
	border-top: 2px solid #00AA91;
}

.part-time-evening .bg-fill {
	background-color: #00AA91 !important;
}
 
.part-time-evening section.accent {
	background-color: #e8f6f4;
}

.part-time-evening .bg-image.overlay:after {
	background-color: #00AA91;
}

.part-time-evening .circle {
  background: #00AA91;
  border-color: #00AA91;
}

.part-time-evening .circle.outline {
  background-color: #fff;
  border-color: #00AA91;
}

.part-time-evening .circle.outline h5 {
	color: #00AA91;
}

.part-time-evening .case--studies .slick-slide:nth-child(odd) .inner {
  background-color: rgba(0, 170, 145, 0.1);
}

.part-time-evening .case--studies .slick-slide:nth-child(even) .inner {
  background-color: rgba(0, 0, 0, 0.1);
}

.part-time-evening .boxes .overlay h2 {
	color: #00AA91;
} 

.part-time-evening .boxes .overlay h2:after {
  background-color: #00AA91;
}

.part-time-evening .case--studies a {
  color: #00AA91;
  transition: all 0.3s;
} 

/* course overviews */

.courses .bg-image {
	padding-top: 8rem;
	padding-bottom: 8rem;
}

@media (max-width: 767px) {
	.courses .bg-image {
		padding-top: 0rem;
		padding-bottom: 0rem;
	}
}

.courses h1 {
	font-size: 3.5rem;
	line-height: 3.5rem;
	color: #e31937;
	font-weight: normal;
}

@media (max-width: 767px) {
	.courses h1 {
		 font-size: 2.5rem;
		 line-height: 3rem;
	}

	.course--single-header h1 {
		font-size: 2.2rem !important;
	}
}

.nav-pills.nav-justified {
	border-top: 1px solid #ececec;
	border-bottom: 1px solid #ececec;
}

.courses .did-you-know--slider.images .slick-dots {
	display: none !important;
}

.courses .did-you-know--slider.images .slick-list,
.courses .did-you-know--slider.images .slick-track {
	height: 100%;
}

.courses .staff--slider blockquote {
  font-family: "Roboto Slab";
  border-left: 0px solid;
  font-size: 1.2rem;
  padding: 0rem;
  margin: 0rem;
}

/* single course */

.course--single .nav-pills .nav-link {
	color: #e31a38;
	font-weight: bold;
}

.course--single-header h1 {
	font-size: 3rem;
}

.course--single-header.undergraduate h1, .course--content-undergraduate a {
	color: #663366;
}

.course--content-undergraduate .bg-fill {
	background-color: #663366;
}

.course--content-undergraduate .bg-fill a {
	color: #fff;
}

.course--single-header.part-time h1, .course--content-part-time a {
	color: #00AA91;
}

.course--content-part-time .bg-fill {
	background-color: #00AA91;
}

.course--content-part-time .bg-fill a {
	color: #fff;
}

.course--overview p:first-child{
	font-family: 'Roboto Slab', sans-serif;
	font-size: 1.3rem;
	color: #E31937;
}

.course--single .accordion .card-header a {
	font-weight: normal;
	font-size: 1.1rem;
}


/* contact */

/* course search */

.whats-my-level--selector:hover {
	text-decoration: none;
}

.whats-my-level--selector .bg-fill {
	transition: all 0.5s;
	color: #fff !important;
}

.whats-my-level--selector:hover .bg-fill {
	background-color: #fb3956;
	text-decoration: none;
}

.course-index h1 {
	font-size: 2.5rem;
}

.search .form-control {
	height: calc(2em + .75rem + 2px);
	font-size: 1.5em;
}

.btn.btn-filter {
  padding: 0.5rem 0.75rem;
  border: 1px solid #ccc;
  font-size: 0.9rem;
  border-radius: 0.25rem;
}

#search-filter section {
	border-top: 1px solid #e6e6e6;
}

#search-filter label {
	font-weight: bold;
	font-size: 0.9rem;
}

#search-filter label i {
  font-size: 0.9rem;
}

.course-modes a {
	display: inline-block;
	margin: 0 0.5rem;
	padding: 0.5rem 0.75rem;
	font-size: 0.9rem;
	border-radius: 0.25rem;
	color: #fff;
	font-weight: bold;
	opacity: 0.5
}

.course-modes a.sl {
	background-color: #e31937;
}

.course-modes a.ug {
	background-color: #663366;
}

.course-modes a.pt {
	background-color: #00AA91;
}

.course-search--item {
	background-color: #fff;
	border: 1px solid rgba(227, 25, 55, 0.4);
	padding: 2rem;
	border-radius: 0.25rem;
}

.course-search--item.undergraduate, .course-search--item.professional  {
	border: 1px solid #d1c2d1;
}

.course-search--item.part-time {
	border: 1px solid rgba(0, 170, 145, 0.4);
}

.course-search--item.apprenticeship {
	border: 1px solid rgba(0, 177, 255, 0.4);
}

.course-search--item.in-wishlist {
	border: 2px solid #e31937;
}

.course-search--item.bicester-construction-skills-centre {
	border: 1px solid rgba(241, 74, 38, 0.4);	
}

.course-search--item:nth-child(even) {
	background-color: #fff;
}

.course-search--item h5 {
	font-size: 1.1rem;
}

.course-search--item.part-time a {
	color: #00AA91;
}

.course-search--item.undergraduate a, .course-search--item.professional a {
	color: #663366;
}

.course-search--item.apprenticeship a {
	color: #0066cc;
}

.course-search--item.bicester-construction-skills-centre a {
	color: #f14a26;
}

.course-search--item .course--code {
	font-size: 0.9rem;
}

.course-search--item .badge {
	font-size: 0.7rem;
	background-color: #e31937;
	color: #fff;
	padding: 0.3rem 0.5rem;
	margin-right: 0.5rem;
	top: -2px;
  position: relative;
}

.course-search--item .badge.undergraduate, .course-search--item .badge.professional {
	background-color: #663366;
}

.course-search--item .badge.part-time {
	background-color: #00AA91;
}

.course-search--item .badge.apprenticeship {
	background-color: #0066cc;
}

.course-search--item .details {
	font-size: 0.9rem;
}

.course-search--item .shortlist-button {
	background-color: #e31937;
	padding: 0.75rem;
	font-size: 0.85rem;
	border-radius: 0.25rem;
	color: #fff;
	display: inline-block;
	width: 100%;
	text-align: center;
	font-weight: bold;
}

.course-search--item.part-time .shortlist-button {
	background-color: #00AA91;
	color: #fff;
}


.course-search--item.undergraduate .shortlist-button, .course-search--item.professional .shortlist-button {
	background-color: #663366;
	color: #fff;
}

.course-search--item.apprenticeship .shortlist-button {
	background-color: #0066cc;
	color: #fff;
}

.course-search--item.in-wishlist .shortlist-button {
	background-color: #ccc;
	color: #fff;
}


.course-search--item.bicester-construction-skills-centre .shortlist-button {
	background-color: #f14a26;
	color: #fff;
}

.course-search--item .fa-chevron-right {
  padding-left: 0.25rem;
  font-size: 0.7rem;
}

.course-search--item .wishlist {
	font-size: 0.9rem;
}

/* site search */

#search section {
	padding-top: 7rem;
	padding-bottom: 13rem;
}

#search .form-control {
	background: none;
	border: 0;
	border-bottom: 4px solid #4e5258;
	font-size: 3.2rem;
	font-weight: bold;
	padding: 1rem 0rem;
	color: #fff;
	transition: ease-in all 0.5s;
	border-radius: 0rem;
	caret-color: #febe00;
}

@media (max-width: 768px) {
	#search .form-control {
		font-size: 2.5rem;
	}
}

#search .form-control:focus{
	-webkit-box-shadow: none;
	box-shadow: none;
	  border-bottom: 4px solid #fff;
}

#search ::-webkit-input-placeholder { /* Edge */
  color: rgba(255, 255, 255, 0.5);
}

#search :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: rgba(255, 255, 255, 0.5);
}

#search ::placeholder {
  color: rgba(255, 255, 255, 0.5);
}

#search input {
	position: relative;
}

#search input:focus:after {
  content: '';
  position: absolute;
  width: 0%;
  height: 3px;
  top: 100%;
  margin-top: 1px;
  background: #7dffd2;
}

#search input:focus {
  box-shadow: inset 0 -1px 0 #ddd;
  border: 0;
  outline: none !important;
}

/* single news */

.news--header h1 {
  font-size: 3rem;
  line-height: 4rem;
}

.news--content twitter-widget {
	margin: 2rem auto !important;
	display: block !important;
}

.news--content img {
	width: 100%;
	height: auto;
	margin: 1rem 0rem;
}

.news--content p:first-child {
  font-family: 'Roboto Slab', sans-serif;
  font-size: 1.2rem;
}

/* course areas */

.related-news h4 {
	font-size: 1.3rem;
}

#professional-courses h1, #professional-courses a, .professional-courses h2, #professional-courses .red {
	color: #663366 !important;
}

#professional-courses.overview-footer {
	background-color: #663366;
}

#professional-courses.overview-footer a {
	color: #fff !important;
}

#professional-courses .boxes h2:after, #professional-courses .lined:after {
	background-color: #663366;
}

#professional-courses .nav-pills .nav-link.active, #professional-courses .nav-pills .show>.nav-link {
	background-color: transparent;
	border-bottom: 4px solid #663366;
}

#professional-courses .nav-item.courses-button .nav-link {
	color: #fff !important;
	background-color: #663366 !important;
	border-bottom: 4px solid #663366;
}

/* college guide */

.college-guide .section--info-panels .card-body {
	background-color:	rgba(255, 186, 0, 0.2);
}

.college-guide .section--info-panels .card-body a {
	color: #000;
}

/* pages */

.main-content h3 {
	margin-bottom: 1rem;
}

blockquote {
  padding-left: 2rem;
  border-left: 4px solid #e31937;
  color: #e31937;
  font-size: 1.2rem;
  margin: 2rem 0rem;
}

figure {
  position: relative;
}

figure figcaption {
  background-color: rgba(0, 0, 0, 0.75);
  padding: 0.75rem 1rem;
  color: #fff;
  font-weight: bold;
  font-size: 0.9rem;
  border-top: 1px solid #a2a2a2;
  position: absolute;
  bottom: 0px;
  width: 100%;
}

/* page builder blocks */

.accordion .card-header {
  background-color: #fff;
  padding: 1.25rem;
}

.accordion .card-header a {
  font-family: 'Roboto Slab', sans-serif;
  color: #000;
  transition: all 0.3s;
}

.accordion .card-header a:hover {
	text-decoration: none;
}

.accordion a .fa-arrow-right {
	transition: all 0.25s;
	transform: rotate(0deg);
}

.accordion a[aria-expanded=true] {
	color: #E31937;
}

.accordion a[aria-expanded=true] .fa-arrow-right {
  transform: rotate(90deg);
}

.accordion a[aria-expanded=false] .fa-arrow-right {
  transform: rotate(0deg);
}

.accordion .card .card-body a {
	font-size: inherit;
}

.text-row img {
  max-width: 100%;
}

.section--video h1:after, .section--video h2:after, .section--video h3:after {
  content: "";
  position: relative;
  top: 0;
  z-index: 1;
  width: 75px;
  margin: 1rem 0rem;
  height: 2px;
  background-color: #E31937;
  display: block;
}

/* apprenticeships */

.apprenticeships .container {
  position: relative;
}

.apprenticeships .btn.btn-blue {
  background-color: #0066cc;
  border-color: #0066cc;
}

.apprenticeships .btn.btn-dark {
  background-color: #fff;
  border-color: #fff;
  color: #0066cc;
}

.apprenticeships .lined:after {
  background-color: #0066cc;
}

.apprenticeships .site-header {
	background-color: #0066cc;
}

.apprenticeships h2 {
	color: #0066cc;
}

.apprenticeships h2.stat {
  font-size: 7rem;
  font-weight: bold;
}


.overlayed {
  z-index: 9999;
}

.overlayed.arrow {
  position: absolute;
  left: 25px;
}

.overlayed.arrow.flipped {
  transform: rotate(180deg);
}

.overlayed.dots {
  position: absolute;
  left: -250px;
  bottom: -50px;
}

.overlayed.circle-img {
  position: absolute;
  right: -200px;
  bottom: -100px;
  z-index: 3;
}

div.line {
  background-color: #0066cc;
  width: 4px;
  height: 100%;
  margin: 0 auto;
}

.box-container {
  position: relative;
}

.box-container .btn {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 999999;
  margin: 50px;
  width: calc(100% - 100px);
  display: inline-block;
}

/* work for us */

.job--summary {
  font-size: 0.9rem;
  background-color: #f5ecec;
}

/* campuses */

.campus-single h1 {
	font-size: 3.5rem;
	line-height: 3.5rem;
	color: #e31937;
	font-weight: normal;
}

.campus-single a.all--courses i {
	transition: all 0.5s;
	position: relative;
	left: 0px;
}

.campus-single a.all--courses:hover i {
	left: 10px;
}

.campus-single a.all--courses:hover {
	text-decoration: none;
}

/* events */

.event--single .event-date, .event--single .event-location {
	font-weight: bold;
	font-size: 0.9rem;
}

.event--single .event-date {
	color: #969696;
}

#abingdon--header .card-body {
	padding: 0.8rem;
}
/*
.recruitment--body p:first-child {
	font-size: 1.25rem;
	font-family: 'Roboto Slab', sans-serif;
	color: #e31937;
}
*/

/* Homepage additions */

.homeButtons a {
	color: #313131;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 0.85rem;
	letter-spacing: 0.5px;
}

.homeButtons a i {
	color: #E31937;
	font-size: 1.5rem;
}

/* feature block */

.featureBlocks a {
	color: #fff !important;
}

.feature-text {
	font-size: 0.9rem;
}

.extended-block .inside {
	width: 90%;
	padding: 2rem;
	position: absolute;
	bottom: 0;
	left: 0;
}

@media screen and (max-width: 767px) {
	.extended-block .inside {
		width: 100% !important;
		height: 100% !important;
		padding: 2rem;
		position: relative !important;
		bottom: 0;
		left: 0;
	}	
}

@media screen and (min-width: 767px) {
	p.explore-more {
		position: absolute;
		left: 0;
		bottom: 0;
	}
}

/* utilities */

.text-sm {
	font-size: 0.9rem;
}
